Page MenuHomePhabricator

mobile-html: Android prototype
Closed, ResolvedPublic

Description

Create a rough version of the Android app utilizing the new mobile-html endpoint to find any issues necessary for RI to work out.

Specific areas of interest:

  • Saving pages for offline (caching linked js/css)
  • Pre-load customization
    • Theme setting
    • Margin width
    • Table collapsing & other user preferences

Event Timeline

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptOct 12 2018, 12:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JoeWalsh updated the task description. (Show Details)Oct 12 2018, 12:44 PM
Dbrant claimed this task.Feb 13 2019, 5:02 PM
Sharvaniharan added a subscriber: Dbrant.

@Sharvaniharan - If what you've done so far with the prototype is all documented to your satisfaction and RI's, I think this can be closed as done, no?

Dbrant closed this task as Resolved.Apr 29 2019, 6:55 PM